# Generated by Django 2.1.7 on 2019-05-16 11:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0006_query'),
    ]

    operations = [
        migrations.RenameField(
            model_name='profile',
            old_name='layouts',
            new_name='layout',
        ),
    ]
